/***************************

 *  Default styles for the

 *    EXT rgaccordion

 * by Ringer Georg (just2b)

 ***************************//* Toggle default */
h3.rgaccord1-toggle{
	/* background:transparent url(../img/plus.png) 5px center no-repeat; */
	background: url(../images/header-background.gif) no-repeat scroll center top transparent;
	border-top:1px solid #fff;
	color:#444444;
	cursor:pointer;
	/* font-weight:bold; */
	height:34px;
	line-height:24px;
	padding:8px 0 0px 13px;
    	font-size: 13px;
    	font-family: arial,verdana,helvetica;
    	position: relative;
    
}
/* Toggle act item */

h3.act{
	/* background:transparent url(../img/minus.png) 5px center no-repeat; */
	background: url("../images/header-background.gif") no-repeat scroll center top transparent;
	color:#444444;
}
/* the content */

div.rgaccord1-content{
	padding:5px 5px 5px 10px;
	width: 485px;
	background: url("../images/header-background-top.gif") no-repeat scroll center top #F0F0F0;
}
/* remove margin of a CE */

div.rgaccord1-content .ce{
	margin-bottom:0
}
/* remove the header inside the CE, twice is not nice */

div.rgaccord1-content h3{
	display:none
}

div.rgaccord1-nest {
	/* background: none repeat scroll 0 0 #F7F7F7;
	 border: 1px solid #B4B4B4; */
	margin: 0 0 3px 0;
}
/*#rgaccord1-nest h3 {



#rgaccord1-nest h3 {

  padding-top: 10px;

}*/
.rgaccord1-symbol {
  font-weight: normal;
  position: absolute;
  right: 25px;
}
.content-expand {
	background: url("../images/header-bacground-bottom.gif") no-repeat scroll center bottom transparent;
}
